<?php

	if($num_versao_atual < 9900015 || empty($num_versao_atual))
	{
		if(
		    count($scope) == 0
		    || in_array('scriptcase', $scope) )
		{
	        nm_force_geracao_css();

	        nm_load_class('interface', 'Application');
	        $app = new nmApplication();
	        $app->updateDateAllApplications();
	            
	        $return = true;
        }
    }

?>
